@charset "UTF-8";
/* CSS Document */

body {
	font: 0.95em/1.4 "Times New Roman", Times, Georgia, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background: #000;
	margin: 0;
	padding: 0;
	color: #fff;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 0px;
}
h2 {
	margin: -15px 0 0 2px;
	padding: 45px 0 45px 5px;
	border-left: 1px dotted #7862af;
	color:#7862af;
}
a img {
	border: none;
}
a:link {
	color: #7862af;
	text-decoration: underline;
}
a:visited {
	color: #bc666f;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	color: #f3dcb7;
	text-decoration: none;
}
.container {
	width: 960px;
	margin: 0 auto;
}
.header {
	margin: 0;
}
.sidebar1 {
	float: left;
	width: 300px;
	padding: 0 0 30px 0;
	line-height:1.75;
}
.content {
	padding: 0 30px 30px 30px;
	width: 300px;
	float: left;
	hyphens: auto;
}
.sidebar2 {
	float: left;
	width: 300px;
	padding: 0 0 30px 0;
	font-size:0.85em;
}
.sidebar2 p {
	padding: 5px 0 30px 0;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}
ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
}
ul.nav li {
	border-bottom: 1px solid #666;
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	width: 160px;
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #ADB96E;
	color: #FFF;
}
.footer {
	padding: 30px 0 0 0;
	position: relative;
	clear: both;
	font-size:0.9em;
	border-top:1px dotted #fff;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.footer .sidebar1 {
	padding:0;
	line-height:1.4;
}
.footer .content {
}
.footer dl {
	margin: 15px 0;
}
.footer dt {
	font-weight:bold;
}
.footer dd {
	margin:0 0 10px 0;
}
p#footer-pagetop {
	width:960px;
	margin:0;
	padding:10px 0 0 0;
	font-size:0.8em;
	line-height:150%;
	text-align:right;
}
#footer-copyright {
	width:960px;
	clear:both;
	overflow: hidden;
}
#footer-copyright:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}
/*\*/
* html #footer-copyright {
	height: 1em;
	overflow: visible;
}
/**/
#footer-logo {
	width:200px;
	float:right;
	padding: 30px 0;
}
#footer-copyright address {
	font-size:80%;
	font-style:normal;
	width:760px;
	float:left;
	padding: 45px 0 30px 0;
}
p.notice {
	margin:0 0 15px 30px;
	padding: 0 0 10px 0;
	font-size:0.9em;
}
p.notice strong {
	display:block;
	margin:0 0 0 -30px;
	border-top:1px dotted #7862af;
	color: #7862af;
}